GNU Coreutils 'uniq' Text Utility Buffer Overflow Vulnerability

Bugtraq ID: 57517
Class: Boundary Condition Error
CVE: CVE-2013-0222
Remote: No
Local: Yes
Published: Jan 21 2013 12:00AM
Updated: Dec 17 2013 07:49PM
Credit: Unknown
Vulnerable: Red Hat Fedora 17
Red Hat Enterprise Linux Workstation 6
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux HPC Node 6
Red Hat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Avaya Aura Session Manager 6.2.1
Avaya Aura Session Manager 6.1.3
Avaya Aura Session Manager 6.1.2
Avaya Aura Session Manager 6.1.1
Avaya Aura Session Manager 6.2
Avaya Aura Session Manager 6.1 SP2
Avaya Aura Session Manager 6.1 Sp1
Avaya Aura Session Manager 6.1
Avaya Aura Session Manager 6.0 SP1
Avaya Aura Session Manager 6.0
Avaya Aura Session Manager 5.2 SP2
Avaya Aura Session Manager 5.2 SP1
Avaya Aura Session Manager 5.2
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus